/* No comment provided by engineer. */
"Add" = "追加";

/* Pixel tool error message */
"Missing glyph" = "ピクセル用グリフがありません。";

/* No comment provided by engineer. */
"OK" = "OK";

/* Title of Pixel tool */
"Pixel Tool" = "ピクセルツール";

/* Pixel tool error message */
"Please add a glyph called ‘pixel’. Make sure you have an appropriate grid in Font Info." = "\"pixel\" という名前のグリフを追加してください。またフォント情報のグリッドのユニット間隔も適切になっているか確認してください。";

